/*===============================================
●style.css 画面の横幅が737px以上
===============================================*/
@media only screen and (min-width: 737px){
.sp	{	display: none !important;}
body	{ background: #E8FFE8;}
/*/----- Header -----/*/
header	{
	width:1024px;
	height: 336px;
	margin: 0 auto;
	padding: 0;
	background-image: url("../img/bg.png");
	background-repeat: no-repeat;
	background-position: top center;
}
header	h1	a	img	{
	margin: 94px 15px 67px auto;
}
header	p	{
	width: 900px;
	margin: 0 auto;
	padding-bottom: 4%;
	color: #003300;
	text-align: left;
	font-size: 15px;
	text-shadow: 4px 4px 4px rgba(153,255,204,1);
}
/* ナビ */
#side	{
	display:inline-block;
	float: right;
	width: 250px;
}
div.gnavi	{
	margin: 14px 0 0;
	font-size: 14px;
	line-height: 140%;
}

/* ナビICON */
div.gnavi	.navBtn	{
	display: none !important;
}
.gnavi	nav	ul.accordion	li	{
	text-align: left;
	font-size: 16px;
	font-weight: bold;
	color:#00999A;
}
.gnavi	nav	ul.accordion	li	a	{
	display: block;
	padding: 7px 0;
	color:#00999A;
	text-decoration:none;
}
.gnavi	nav	ul.accordion	li	img	{
	position: relative;
	top: 5px;
	margin-right: 13px;
}
.gnavi	nav	ul.accordion	li.indt	a	{
padding-left: 24px;
text-indent: -2px;
}
.gnavi	nav	ul.accordion	li.last	a	{/* プライバシー */
	margin: 18px 0;
	color: #999;
	font-size: 14px;
}
.gnavi	nav	ul.accordion	li.last	a	span	{
	padding-left: 3px;
	padding-right: 8px;
	color: #E7E7E7;
	font-size: 0.8em;
}
.gnavi	nav	ul.accordion	li.lnkbtn	a	{/* 相互リンク */
	width: 230px;
	margin: 18px 0;
	padding: 0;
	text-align: center;
}
.gnavi	nav	ul.accordion	li.lnkbtn	a	span	{
	display: none;
}
/* サブメニュー */
ul.accordion	li	p	{	display: none;}
ul.accordion	li.sub	ul{
	display: block;
	visibility: visible;
	margin: 7px 0 0;
}
ul.accordion	li.sub	li:before	{
	clear: both;
	content: '\0025cf';
	float: left;
	padding-right: 8px;
	padding-top: 8px;
	color: #B1C7E0;
	font-size: 11px;
}
ul.accordion	li.sub	ul	li	a	{
	margin: 0 !important;
	color:#00999A; !important;
	font-size: 14px;
}

/*/----- Content -----/*/
#container		{
	clear: both;
	width: 1024px;
	height: auto;
	margin: 0 auto;
	background: #FFF;
}
#contents	{
display: inline-block;
float: left;
width: 760px;
margin: 0;
padding: 0;
}
/* pankuzu */
.crumb	ul {
	margin: 0 auto;
	padding: 8px 0 0;
width:  700px;
text-align: left;
}
.crumb	ul	li {
	font-size: 12px;
	display: inline;
	list-style-type: none;
	padding-right: 5px;
}
.crumb	ul	li	a	{
	font-size: 12px;
	color: #333;
}
.crumb	ul	li:before {
	content: ">";
	padding-left: 3px;
	padding-right: 8px;
}
.crumb	ul	li:first-child:before {
	content:"";
	padding-left: 0px;
	padding-right: 0px;
}
/*----------------------*/
.main	{
	margin: 0 28px;
	height: auto;
}
#container	h2.menu	{
	width: 680px;
	margin: 32px 0 auto;
	padding-left: 1.2em;
	text-indent: -1.2em;
	color: #009999;
	text-align: left;
	font-size: 21px;
	line-height: 28px;
}
#container	h2.menu:before	{
	content: url(../img/mark01.gif);
	position: relative;
	top: 3px;
	margin-right: 8px;
}
#container	p.read	{
	clear: both;
	width: 680px;
	margin-top: 17px;
	margin-left:0;
	text-align: left;
	font-size: 15px;
	letter-spacing: 1px;
	line-height: 140%;
}
#container	p.read	a	{
	text-decoration: underline;
}
#container	p.read	strong	{
	color: #FF6600;
	font-weight: normal;
}
/*/----- Footer -----/*/

footer	{
	clear: both;
	width: 1024px;
	margin: 0 auto;

}
footer	address	{
/*	display: table;*/
	width: 854px;
	margin: 0 auto;
	padding: 14px 85px;
	background: #E8FFE8;
	text-align: left;
	font-size: 12px;

}
footer	address	h3	{
	display: table-cell;
	width: 116px;
	font-size: 13px;
	font-weight: bold;
}
footer	address dl	{
	display: table-cell;
	margin: 0 auto;
	padding-left: 21px;
	text-align: left;
}
footer	address dl	dt	{
	clear: both;
	float: left;
	width: 154px;
	font-weight: bold;
}
footer	address dl	dt	a	{
	color: #333;
}
footer	address dl	dd	{
	width: 706px;
	font-weight: normal;
}
footer	.sp-link	{
	float: right;
	width: 101px;
	font-weight: bold;
}
footer	p	{
	padding: 11px 0;
	color: #666;
	font-size: 12px;
	line-height: 140%;
}


}
/*===============================================
●smart.css  画面の横幅が736pxまで
===============================================*/
@media only screen and (max-width:736px){
.pc	{	display: none !important;}

/*/----- Header -----/*/
header	{
	width:100%;
	max-width: 736px;
	height: auto;/**/
	margin: 0 auto;
	padding: 0;
	background-image: url("../img/bg.jpg");
	background-repeat: no-repeat;
	background-position: top center;
	background-size: cover;
}
header	h1	{
	text-align: left;
}
header	h1	a	img	{
	width: 78%;
	margin: 8% 5% 6%;
}
header	p	{
	width: 92%;
	margin: 0 auto;
	padding-bottom: 4%;
	color: #009999;
	text-align: left;
	font-size: 0.95em;
}
/* - - - - - hamburger Menu - - - - -*/
.fixed	{
	position: fixed;
	top:0;
	left:0;
	width:100%;
	max-width: 736px;
	height: 100%;
	margin: 0 auto;
}
/* オーバーレイ */
.overlay	{
	position: fixed;
	top: 0;
/*	left: 0;*/
	display: none;
	width: 100%;
	height: auto;
	height: 100% !important;
	background: #000;
	opacity: 0.3;
	filter: alpha(opacity=30);
	-ms-filter: "alpha(opacity=30)";
	z-index: 999;
}

/* ナビICON */
.gnavi	.navBtn	{
	clear: both;
	display: block;
	width: 8%;
	max-width: 42px;
	height: auto;
	max-height: 97px;
	text-align: center;
	margin: auto;
	padding: 12px 8px;
	-moz-background-clip: padding;
	-webkit-background-clip: padding;
	background-clip: padding-box;
	background-color: rgba(0,153,155,0.5);
	border: solid 1px rgba(0,153,155,0.5);
	border-top-left-radius : 8px;
	-webkit-border-top-left-radius: 8px;
	-moz-border-radius-topleft: 8px;
		border-bottom-left-radius : 8px;
	-webkit-border-bottom-left-radius: 8px;
	-moz-border-radius-bottomleft: 8px;
	position: fixed;
	top: 2.6em;
	right: 0;
	z-index: 99999;
	cursor: pointer;
}
/* ICON PageTop */
.gnavi	.navBtn	a	{
	display: block;
}
.gnavi	.navBtn	img	{
	width: 90%;
	max-width: 32px;
	margin: 0 auto 8px
}
.gnavi	.navBtn	span	{
	display: block;
	height: 3px;
	width: 1.3em;
	margin: auto;
	background: #FFF;
	-webkit-transition: all .5s ease-in-out;
	-moz-transition: all .5s ease-in-out;
	transition: all .5s ease-in-out;
}
.gnavi	.navBtn span:nth-of-type(2),
.gnavi	.navBtn span:nth-of-type(3)	{
	margin-top: 4px;
}
/* ナビICON：アクティブ */
.gnavi.navOpen	.navBtn span:nth-of-type(1)	{
	-webkit-transform: translateY(7px) translateX(0) rotate(45deg);
	-ms-transform: translateY(7px) translateX(0) rotate(45deg);
	transform: translateY(7px) translateX(0) rotate(45deg);
}
.gnavi.navOpen	.navBtn span:nth-of-type(2)	{
	opacity: 0;
	-webkit-transform: translateY(7px);
	-ms-transform: translateY(7px);
	transform: translateY(7px);
}
.gnavi.navOpen	.navBtn span:nth-of-type(3)	{
	-webkit-transform: translateY(-7px) translateX(0) rotate(-45deg);
	-ms-transform: translateY(-7px) translateX(0) rotate(-45deg);
	transform: translateY(-7px) translateX(0) rotate(-45deg);
}
/* ナビ */
.gnavi	nav	{
	position: absolute;
	right: -70%;
	width: 85%;
	max-width:320px;
	height: auto;
	background: #fff;
	opacity: 0;
	display: none;
	z-index:9999;
}
/* ナビ：OPEN */
.gnavi.navOpen	nav	{
	opacity: 1;
	top: 0;
	right: 0;
	display: inline-block;
	background: #fff;
}
.gnavi	nav	ul	{
	border-left:1px solid #ccc;
	border-top:1px solid #ccc;
}
.gnavi	nav	ul	li	{
	border-bottom:1px solid #ccc;
	text-align: left;
}
.gnavi	nav	ul	li	a	{
	position:relative;
	display: block;
	padding: 1.2em;
	color:#009999;
	text-decoration:none;
	font-size: 0.9em;
	line-height: 1.2em;
}
.gnavi	nav	ul	li	img	{
	width: 15%%;
	max-width: 23px;
	position: relative;
	top: 7px;
	margin-right: 10px;
}
.gnavi	nav	ul	li	a:hover	{
	background: #f8f8ff;
}
.gnavi	nav	ul	li	a:after	{
	display: inline-block;
	float: right;
	content: "";
	width: 7px;
	height: 7px;
	margin-top: 4%;
	border-top: 2px solid #009999;
	border-right: 2px solid #009999;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
.gnavi	nav	ul.accordion	li.indt	a	{
padding-left: 24px;
text-indent: -2px;
}
.gnavi	nav	ul.accordion	li.last	a	{/* プライバシー */
	color: #999;
	font-size: 14px;
}
.gnavi	nav	ul	li.last	a span	{
	padding-left: 1em;
	padding-right: 0.5em;
	padding-top: 1em;
	color: #B1C7E0;
	font-size: 0.8em;
}
.gnavi	nav	ul.accordion	li.lnkbtn	a	{/* 相互リンク */
	color:#003DCB;
	padding-left: 1.8em;
}
.gnavi	nav	ul.accordion	li.lnkbtn	a	img{ display: none;}
/* サブメニュー */
ul.accordion	{	width: 100%;}
ul.accordion	li	a	{	text-decoration: none;}

ul.accordion li.sub	{
	width: 100%;
	border: none;
	border-bottom: solid 1px #CCC;
	padding: 0;
	list-style: none;
}
ul.accordion	li	p	{
	display: block;
	font-weight: normal;
	font-size: 1em;
}
ul.accordion li	p	span	{
	position:relative;
	display:block;
	padding: 1.2em;
	margin: 0;
	color:#009999;
	text-decoration:none;
	line-height: 1.2em;
	text-align: left;
	background: #FFF;
	font-weight: normal;
	font-size: 1em;
}
/* サブ:ICON */
ul.accordion	li	p	span:after	{
	position: absolute;
	top: 42%;
	right: 1.2em;
	content: "";
	width: 7px;
	height: 7px;
	vertical-align: middle;
	border-bottom: 2px solid #009999;
	border-left: none;
	border-right: 2px solid #009999;
	border-top: none;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
/* サブ:ICON：アクティブ */
ul.accordion	li	p	span.open	{
	color: #137ED6;
	background: #f8f8ff;
}
ul.accordion	li	p	span.open:after	{
	position: absolute;
	top: 42%;
	right: 1.2em;
	content: "";
	width: 7px;
	height: 7px;
	border-bottom: none !important;
	border-left: 2px solid #6791C5;
	border-right: none !important;
	border-top: 2px solid #6791C5;
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	-ms-transform: rotate(45deg);
}
ul.accordion	li.sub	ul{
	list-style: none;
	background: #FFF;
	border: none;
}
ul.accordion	li.sub	li	{
	list-style: none;
	background: #FFF;
	border: none !important;
}
ul.accordion	li.sub	li:before	{
	clear: both;
	content: '\0025cf';
	float: left;
	padding-left: 1em;
	padding-right: 0.5em;
	padding-top: 1em;
	color: #E8FFE8;
	font-size: 0.8em;
}
ul.accordion	li.sub	li	a	{
	position:relative;
	display:block;
	padding: 0.8em 1.2em;/**/
	color:#009999;
	text-decoration:none;
	font-size: 0.9em;
	line-height: 1.4em;
}
/**/
ul.accordion	li.sub	li	a:after	{
	border: none !important;
}
/*/----- Content -----/*/
#container	{
	clear: both;
	width: 100%;
	max-width:736px;
	background: #FFF;
}

#contents	{
	clear: both;
	width: 100%;
	height: auto;
	height: 100%;
	position: relative;
	margin: 0 auto;
	background: #FFF;
}
/* pankuzu */
.crumb	ul {
	margin: 0 auto;
	padding: 7px 0 0;
	width: 93%;
	text-align: left;
}
.crumb	ul	li	{
	font-size: 13px;
	display: inline;
	list-style-type: none;
	padding-right: 5px;
}
.crumb	ul	li	a	{
	color: #333;
}
.crumb	ul	li:before {
	content: ">";
	padding-left: 8px;
	padding-right: 11px;
}
.crumb	ul	li:first-child:before {
	content:"";
	padding-left: 0px;
	padding-right: 0px;
}
/*---------------*/

#container	h2.menu	{
	width: 88%;
	margin: 5% auto 2%;
	padding-left: 1.2em;
	text-indent: -1.2em;
	color: #009999;
	text-align: left;
	font-size: 1.2em;
}
#container	h2.menu:before	{
	content: url("../img/mark01.gif");
	position: relative;
	top: 3px;
	margin-right: 8px;
}

#container	p.read	{
	clear: both;
	width: 95%;
	margin-left: auto;
	margin-right: auto;
	text-align: left;
}
#container	p.read	a	{
	text-decoration: underline;
}

#container	p.read	strong	{
	color: #FF6600;
	font-weight: normal;
}
/*/----- UnderNavi -----/*/
ul.sp	{
	width: 100%;
	margin: 3% auto;
	text-align: left;
}
ul.sp	li	{
	padding: 0.5em 1.2em;
	color:#009999;
	line-height: 1.2em;
}
ul.sp	li.indt	{
	padding-left: 2.4em;
	text-indent: -1.2em;
}
ul.sp	li	a	{
	display: block;
	color:#009999;
	text-decoration:none;
	line-height: 1.2em;
}
ul.sp	li	img	{
	width: 15%;
	max-width: 23px;
	position: relative;
	top: 5px;
	margin-right: 13px;
}
ul.sp	li	span	{
	padding-right: 0.5em;
	padding-top: 1em;
	color: #E8FFE8;
	font-size: 0.8em;
}
ul.sp	li.last	a	{
	margin: 3% 0 0;
	font-size: 0.95em;
}
ul.sp	li.last	a	span	{
	color: #999;
}
div.lnkbtn	a	{/* 相互リンク */
display: block;
	width: 230px;
	margin: 0 5% 8%;
	padding: 0;
	text-align: center;
}
div.lnkbtn	a	img{
	width: 230px !important;
	margin: 0 auto;
}
/*/----- Footer -----/*/

footer	{
	clear:both;
	width: 100%;
	margin: 0 auto;
}
footer	address	{
	width: 100%;
	margin: 0 auto;
	padding: 5% 0;
	background: #ECF8F8;
	text-align: center;
}
footer	address	h3	{
	font-size: 1em;
	font-weight: bold;
}
footer	address	dl	{
	width: 86%;
	margin: 0 auto;
	padding: 0 7%;
	text-align: left;
}
footer	address dl	dt	{
	margin-top: 4%;
	font-weight: bold;
}
footer	address dl	dt	a	{
	color: #333;
}
footer	address dl	dd	{
	font-weight: normal;
}
footer	.sp-link	{
	display: block;
	color: #0066FF;
	font-weight: bold;
}
footer	p	{
	margin: 5% 0;
	color: #666;
	font-size: 0.85em;
	line-height: 1.4em;
}
footer	p	span	{
	display: block;
}
}


